Description

External interfaces should be added to address timekeeping and material management required by work management. Financial

management also needs review for work closing interfaces

History

#1 - 10/14/2023 10:11 AM - Henry Dotson
- Project changed from WG14 Part 1 Issues to WG14 Part 6 Issues

- Status changed from New to Open

#2 - 10/16/2023 01:48 PM - Jim Horstman
- Standard(s) set to 61968-1

This issue is related to the business functions documented in the IRM

#3 - 10/16/2023 03:02 PM - Jim Horstman

- Author/Contact Info set to Jim Horstman

#4 - 11/04/2023 01:02 PM - Jim Horstman
- Project changed from WG14 Part 6 Issues to WG14 Part 1 Issues

While raised by the part 6 team this issue is directly related to part 1 IRM business functions

04/25/2024

1/1



http://www.tcpdf.org

